Date:	Wed, 10 Aug 1994 05:29:50 -1000
From:	mgraves@leadingedg.win.net (Michael Graves)
Message-Id: <874@leadingedg.win.net>
Subject: E-mail for a kite enthusiast

This may not be the best place to post this, but this is the only
spot I hang around on the net, and I value your opinions.

I'm looking for e-mail software for Windoze or OS/2. What do you
use? Do you like it? Does it integrate well with you other
software, i.e. are you forced to file e-mail separately from
letters and faxes.

Please reply via private e-mail.

Michael Graves



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


